[pylint.messages_control]
# Disable specific errors or warnings
disable = E0401, C0114, C0115, C0116, R1710 # Disable import errors because of poetry

# Temporary disabled C0114, C0115, C0116 for docs reasons, active after documenting is done